## getstream 20070419

=== Makefile ===
CC=gcc
CFLAGS=-O0 -g -Wall -I/usr/include/glib-2.0/ -I/usr/lib/glib-2.0/include/
LDFLAGS=-levent -lglib-2.0 -lpthread
OBJ=getstream.o fe.o crc32.o \
	sap.o stream.o demux.o stream_udp.o \
	stream_rtp.o stream_http.o stream_pipe.o \
	libhttp.o libconf.o config.o util.o csa.o logging.o

getstream: $(OBJ)
	gcc $(LDFLAGS) -o $@ $+

simplecheck: simplecheck.c
	gcc -o $@ $+

clean:
	-rm -f $(OBJ) getstream core vgcore.pid* core.*

distclean: clean
	-rm -rf CVS .cvsignore
