=== debian/changelog ===
getstream (20100616-2build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 15:14:30 +0000

getstream (20100616-2) unstable; urgency=medium

  * QA upload.
  * Apply "wrap-and-sort -abst".
  * debian/control: Use Priority: optional.
  * debian/control: Use debhelper compat 13.
  * debian/control: Update Vcs-* and Standards-Version.
  * debian/rules: use dh sequencer.
  * debian/patches/0001-pkgconfig: Make it suitable for cross compilation.
    (Closes: #929345)

 -- Boyuan Yang <byang@debian.org>  Fri, 12 Feb 2021 13:20:39 -0500

getstream (20100616-1) unstable; urgency=medium

  * QA upload.
  * New upstream release. (Closes: #666062)
  * Set maintainer to Debian QA Group. (see #744999)
  * Apply patch from Jari Aalto to update to packaging format 3.0
    (Closes: #664335)
  * Apply upstream fix for linking with --as-needed. (Closes: #638561)

 -- Adrian Bunk <bunk@debian.org>  Sat, 21 Jan 2017 21:32:23 +0200

getstream (20081204-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "Including individual glib headers no longer supported":
    add debian/patches/glib-single-include.dpatch from Michael Biebl:
    don't include individual headers.
    (Closes: #665530)

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 May 2013 19:54:38 +0200

getstream (20081204-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Use pkg-config to get compiler flags for glib-2.0. Thanks to Steve
    Langasek <steve.langasek@canonical.com> for the patch.
    (Closes: #622278, LP: #749147)
  * Add dpatch targets in debian/rules to apply the patches during build.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 11 Dec 2011 12:17:55 +0100

getstream (20081204-1) unstable; urgency=low

  * New upstream release (LP: #365658)
  * Added a patch to prevent a memleak in libhttp.c <danchev@spnet.net>

 -- Herve Rousseau <herve@moulticast.net>  Fri, 21 Aug 2009 08:26:29 +0200

getstream (20080426-1) unstable; urgency=low

  * New upstream release (Closes: #481771)

 -- Herve Rousseau <herve@moulticast.net>  Fri, 01 Aug 2008 09:01:51 +0200

getstream (20070419-1) unstable; urgency=low

  * Initial release (Closes: #423396)

 -- Herve Rousseau <herve@moulticast.net>  Thu, 31 May 2007 17:23:59 +0200
