=== debian/control ===
Source: getstream
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libevent-dev,
 libglib2.0-dev,
 pkg-config,
Standards-Version: 4.5.1
Homepage: http://silicon-verl.de/home/flo/projects/streaming/
Vcs-Git: https://salsa.debian.org/debian/getstream.git
Vcs-Browser: https://salsa.debian.org/debian/getstream

Package: getstream
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: DVB streaming application
 getstream is a small utility which is able to pull a MPEG
 transport stream from a DVB card and stream it to the local
 area network. It is written to replace VLC, and uses much less
 CPU and memory than VLC.
